{
  "aspects": [
    {
      "type": "LASER",
      "opacity": 0.0,
      "scale": 0.6,
      "spin": 8.0,
      "pulse": {
        "length": 0.7,
        "size": 0.25,
        "frequency": 4.0
      },
      "core": {
        "color": "0xFFFFFF",
        "additiveBlending": true
      },
      "bloom": {
        "strength": 0.25,
        "spread": 10.5,
        "dropoff": 2.0,
        "quality": 1.0,
        "scaleToSize": false
      }
    },
    {
      "type": "LIGHTNING",
      "opacity": 0.6,
      "scale": 0.35,
      "amount": 6,
      "segments": {
        "min": 15,
        "spacing": 0.25
      },
      "intensity": 0.5,
      "changeRate": 0.5,
      "bounds": [0.75, 0.75],
      "core": {
        "color": "0xFFFFFF",
        "additiveBlending": true
      },
      "bloom": {
        "strength": 1.5,
        "spread": 4.0,
        "dropoff": 2.0,
        "quality": 1.0,
        "scaleToSize": true
      }
    }
  ]
}